<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
<script>
    const product = {
        name: "Kirill",
        "full name": "Podolinniy Kirill Evgenievich",
        availability: false,
        price: 2354,
        "additional gift": null
    }
    console.log(product);
    
    </script>
</body>
</html>